﻿body
{
    margin: 0;
    padding: 0;
    background-color: #ffffff;    
    font-family: Arial,Helvetica,sans-serif;
}


/*---Header-section---*/
#header
{
    width:710px;
    margin-left:auto;
    margin-right: auto;
    border-bottom: 3px solid #005b82;
    height: 100px;  
    background-image: url('../Images/Header/Header_OAI-01.png');
    background-repeat: no-repeat;
    }




/*---Content-section---*/
#content
{
    width:100%;
    margin-left:auto;
    margin-right: auto;
    height: 910px;
}



/*---Footer-section---*/
#footer
{

  width :100%;
  height: 55px;
  border-top: 3px solid #005b82;
  background-color: #eaeaea;

}


#initiative_de
{
    color: #5c7f92;
    font-size: 0.70em;
    margin: 0px;
    padding: 0 0 0 15px;
    vertical-align: top;
    }